* {
	box-sizing: border-box;
	margin: 0;
}

.content-width-and-margin4 {
	display: grid;
	grid-template-rows: 80px 45px 400px 576px 603px 505px 416px 410px 588px 830px;
}

.Peace-conflict-and-security-SECTION {
	padding: 0px 7%;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

.Peace-conflict-and-security-SECTION-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	text-align: center;
}

.Peace-conflict-and-security-CONTENTS-PARENT {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5px;
	line-height: 35px;
	justify-self: center;
}

.Peace-conflict-and-security-Pics {
	display: block;
	grid-row-gap: 20px;
}

.picture-row-1 {
	display: grid;
	grid-template-columns: 250px 250px 250px 250px;
	align-self: center;
	grid-column-gap: 60px;
}

.picture-row-2 {
	display: grid;
	grid-template-columns: 250px 250px 250px 250px;
	align-self: center;
	grid-column-gap: 60px;
}

.Gender-responsive-Peace-building-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

.Election-CONTENTS {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5px;
	line-height: 45px;
	justify-self: center;
}

.Election-contents-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	text-align: left;
}

.contents-horizontal-line {
	border: 2px;
	border-top: 1px solid #063B73;
	/* Set the color, style, and width of the line */
	margin-top: 20px;
}

.Community-Conflict-Prevention-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-bottom: 100px;
}

.Peace-building-Conflict-research-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-bottom: 100px;
}

.Peace-conflict-and-security-Team-SECTION {
	background-image: url('tower-carton.svg');
	display: grid;
	justify-content: center;
}

.Gender-responsive-Peace-building-SECTION, 
.Community-Conflict-Prevention-SECTION,
.Peace-building-Conflict-research-SECTION{
	padding: 0px 18%;
}